export ysize=1000
export xsize=2000
export fsize=40
export mapframe=GALACTIC
export p0lon=0.01
export p0lat=0.01

pf=ribflux_smap1

dir=/home/nathanas/work/ribbon_sep_paper2/mf1-lo/mfrot-lo-v1-0.2
fle=$dir/mf-lo-5.$pf
out=rib-0.2-$mapframe
rotateMapNewFrame.sh $fle.txt $out.txt ECLIPJ2000 $mapframe
showMap2.sh $out 0 1200 ' '
cp $out.png ./p1.png

dir=/home/nathanas/work/ribbon_sep_paper2/mf1-lo/mfrot-lo-v1-0.4
fle=$dir/mf-lo-6.$pf
out=rib-0.4-$mapframe
rotateMapNewFrame.sh $fle.txt $out.txt ECLIPJ2000 $mapframe
showMap2.sh $out 0 600 ' '
cp $out.png ./p2.png

dir=/home/nathanas/work/ribbon_sep_paper2/mf1/mfrot-yr1to5-0.71
fle=$dir/mf-hi-2.$pf
out=rib-0.71-$mapframe
rotateMapNewFrame.sh $fle.txt $out.txt ECLIPJ2000 $mapframe
showMap2.sh $out 0 350 ' '
cp $out.png ./p3.png

dir=/home/nathanas/work/ribbon_sep_paper2/mf1/mfrot-yr1to5-1.11
fle=$dir/mf-hi-3.$pf
out=rib-1.11-$mapframe
rotateMapNewFrame.sh $fle.txt $out.txt ECLIPJ2000 $mapframe
showMap2.sh $out 0 190 ' '
cp $out.png ./p4.png

dir=/home/nathanas/work/ribbon_sep_paper2/mf1/mfrot-yr1to5-1.74
fle=$dir/mf-hi-4.$pf
out=rib-1.74-$mapframe
rotateMapNewFrame.sh $fle.txt $out.txt ECLIPJ2000 $mapframe
showMap2.sh $out 0 80 ' '
cp $out.png ./p5.png

dir=/home/nathanas/work/ribbon_sep_paper2/mf1/mfrot-yr1to5-2.73
fle=$dir/mf-hi-5.$pf
out=rib-2.73-$mapframe
rotateMapNewFrame.sh $fle.txt $out.txt ECLIPJ2000 $mapframe
showMap2.sh $out 0 35 ' '
cp $out.png ./p6.png

dir=/home/nathanas/work/ribbon_sep_paper2/mf1/mfrot-yr1to5-4.29
fle=$dir/mf-hi-6.$pf
out=rib-4.29-$mapframe
rotateMapNewFrame.sh $fle.txt $out.txt ECLIPJ2000 $mapframe
showMap2.sh $out 0 10 ' '
cp $out.png ./p7.png

montage +frame -tile 2x4 -geometry 2000x1000 p*.png f2-$mapframe.png
 


